
.pagination .counter{display: none;}
.teamDisplayWrap {clear: both;}


/*.pagination.teamDisplay {overflow: hidden;padding: 5px 0;}
	.pagination.teamDisplay p.counter {display: none;}
	.pagination.teamDisplay ul li.pagination-start, .pagination.teamDisplay ul li.pagination-end {display: none;}

	.pagination.teamDisplay ul li {float: left;}
	.pagination.teamDisplay ul li.pagination-prev {}
		.pagination.teamDisplay ul li.pagination-prev span.pagenav {text-indent: 1000px;overflow: hidden;background: url(pagination.png) no-repeat -36px -42px;width: 17px;height: 17px;display: block;margin: 3px 10px 0 0;}
			.pagination.teamDisplay ul li.pagination-prev a.pagenav {text-indent: 1000px;overflow: hidden;background: url(pagination.png) no-repeat -36px -86px;width: 17px;height: 17px;display: block;margin: 3px 10px 0 0;}
			.pagination.teamDisplay ul li.pagination-prev a.pagenav:hover {background: url(pagination.png) no-repeat -36px -42px;}
		.pagination.teamDisplay ul li.pagination-next span.pagenav {text-indent: 1000px;overflow: hidden;background: url(pagination.png) no-repeat -67px -42px;width: 17px;height: 17px;display: block;margin: 3px 0 0 10px;}
			.pagination.teamDisplay ul li.pagination-next a.pagenav {text-indent: 1000px;overflow: hidden;background: url(pagination.png) no-repeat -67px -86px;width: 17px;height: 17px;display: block;margin: 3px 0 0 10px;}
			.pagination.teamDisplay ul li.pagination-next a.pagenav:hover {background: url(pagination.png) no-repeat -67px -86px;}

		.pagination.teamDisplay ul li span.pagenav {text-indent: 1000px;overflow: hidden;background: url(pagination.png) no-repeat left top;width: 17px;height: 17px;display: block;}
		.pagination.teamDisplay ul li a.pagenav {text-indent: 1000px;overflow: hidden;background: url(pagination.png) no-repeat left -84px;width: 17px;height: 17px;display: block;}
		.pagination.teamDisplay ul li a.pagenav:hover {text-indent: 1000px;overflow: hidden;background: url(pagination.png) no-repeat left -41px;width: 17px;height: 17px;display: block;}*/